Bug 1570587 - avc: denied { map_create } for pid=706 comm="systemd" scontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tcontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tclass=bpf permissive=0
Summary: avc: denied { map_create } for pid=706 comm="systemd" scontext=unconfined_...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 09:47 UTC by Bruno Goncalves
Modified: 2018-09-12 02:59 UTC (History)
5 users (show)

Fixed In Version: selinux-policy-3.14.2-15.fc29 selinux-policy-3.14.2-34.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 02:59:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Bruno Goncalves 2018-04-23 09:47:52 UTC
Description of problem:
Got avc denied message after booting up the server

Version-Release number of selected component (if applicable):
selinux-policy-3.14.2-12.fc29.noarch

How reproducible:
100%

Steps to Reproduce:
1.Boot up the server
# grep denied /var/log/audit/audit.log 
type=AVC msg=audit(1524476683.748:100): avc:  denied  { map_create } for  pid=706 comm="systemd" scontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tcontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tclass=bpf permissive=0
type=AVC msg=audit(1524476694.466:312): avc:  denied  { map_create } for  pid=1563 comm="systemd" scontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tcontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tclass=bpf permissive=0

Comment 2 Jan Kurik 2018-08-14 11:21:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Fedora Update System 2018-09-11 12:52:54 UTC
selinux-policy-3.14.2-34.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db240a1726

Comment 4 Fedora Update System 2018-09-12 02:59:21 UTC
selinux-policy-3.14.2-34.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.